.delpay {
  text-align: center;
  padding-top: 270px;
  position: relative;
}
.delpay-header {
  position: absolute;
  top: 0;
  height: 270px;
  left: 0;
  overflow: hidden;
  width: 100%;
  border-radius: 7px;
}
.delpay-banner {
  height: 100%;
  visibility: hidden;
  margin: 0 -25px;
}
.delpay-header::after {
  content: '';
  position: absolute;
  width: 6px;
  height: 115%;
  left: 50%;
  top: -6px;
  background: #fff;
  transform: rotateZ(11deg);
  margin-left: -7px;
}
.delpay-banner > div {
  visibility: visible;
  height: 100%;
  background-image: inherit;
  width: 50%;
  display: inline-block;
  background-position: 100% 50%;
  background-size: cover;
  margin: 0 -25px;
}
.delpay-banner > div:nth-child(2) {
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0% 100%);    
}

.delpay-header img {
  position: absolute;
  top: 0;
  left: 50%;
  right: 0;
  bottom: 0;
  width: 1500px;
  min-height: 100%;
  margin-left: -750px;
  max-width: unset;
}
.delpay {
    text-align: center;
}
/*
.delpay_tab:before {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 6px;
    border-top: 1px solid #e7e7e7;
    margin: auto;
}
*/
.delpay_tab label {
    border: none !important;
    position: relative;
    overflow: hidden; /*fix*/
    display: inline-block;
    cursor: pointer;
}

.delpay_tab input:checked + label,
.delpay_tab input + label:hover  {
  color: #F8634B !important;
}
.delpay_tab label {
  line-height: 50px !important;
  xfont-size: 14px !important;
  font-size: 16px !important;
  xtext-transform: uppercase;
  font-weight: 500;
  padding: 0 25px;
  padding: 0 35px 0 0;
}
.delpay_tab label:before,
.delpay_tab label:after {
  content: '';
  position: absolute;
  bottom: 0px;
  background: #F8634B;
  height: 3px;
  transition: all 0.2s ease-in;
  transition: all 0.1s ease-in;
  margin: auto;
}
    
.delpay_tab label:before {
    left: 100%;
    right: -100%;
}
.delpay_tab input {
    display: none;
}
.delpay_tab input:checked + label ~ label:before {
    left: -100%;
    right: 100%;
}
.delpay_tab input:checked + label:before {
    left: 0%;
    x-right: 0%;
    right: 35px;
}
.delpay_tab label:after {
    left: 100%;
    right: -100%;
    transition: none;
}
.delpay_tab input:checked + label ~ label:after {
    left: 100%;
    right: -100%;
}

.delpay_tab.methods_tabs {
  padding-top: 35px;
  font-size: 0;
}
.delpay_tab.methods_tabs label span {
  line-height: 18px;
  display: inline-block;
  text-align: left;
}

.delpay-tab-content {
  padding-top: 50px;
  text-align: left;
  font-size: 18px;
  position: relative;
}
.delpay-tab-content::before {
  content: '';
  position: absolute;
  right: 0;
  left: 0;
  top: -3px;
  border-top: 1px solid #e7e7e7;
  margin: auto;
  z-index: -1;
}
.delpay-tab-content > div {
    display:none;
}
.delpay_tab input:nth-of-type(1):checked ~ .delpay-tab-content > div:nth-child(1),
.delpay_tab input:nth-of-type(2):checked ~ .delpay-tab-content > div:nth-child(2),
.delpay_tab input:nth-of-type(3):checked ~ .delpay-tab-content > div:nth-child(3) {
    display: grid;
}
.delpay-tab-after {
    display: block !important;
}
.delpay-tab-after > span {
    display: none;
}
.delpay_tab input:nth-of-type(2):checked ~ .delpay-tab-content > .delpay-tab-after > span:nth-child(1),
.delpay_tab input:nth-of-type(3):checked ~ .delpay-tab-content > .delpay-tab-after > span:nth-child(2) {
    display: block;
}

.pay-tab,
.del-tab {
  grid-gap: 35px;
  grid-template-columns: 1fr 1fr;
}
.delpay-tab > div {
  background: #F8F8F8;
  padding: 15px 25px 5px 15px;
  border-radius: 5px;
}
.delpay-tab > div img {
  float: left;
  margin: 0 25px 15px 0px;
  width: 150px;
}
.delpay-tab.pay-tab > div img {
    width: 190px;
}
.delpay-tab > div span {
  display: inline-block;
  margin-bottom: 25px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
  color: #4f4f4f;
  padding-right: 25px;
}

@media screen and (max-width: 1420px) {
    .delpay {
        padding-top: 260px;
    }
    .delpay-header {
      height: 260px;
    }
    .delpay-header::after {
      transform: rotateZ(12deg);
      margin-left: -5px;
    }
}
@media screen and (max-width: 1168px) {
    .delpay {
        padding-top: 240px;
    }
    .delpay-header {
      height: 240px;
    }
    .delpay-header::after {
      transform: rotateZ(12deg);
      margin-left: -5px;
    }
    .delpay-header img {
      width: 1330px;
      margin-left: -700px;
    }
}
@media screen and (max-width: 970px) {
    .delpay {
        padding-top: 160px;
    }
    .delpay-header {
      height: 160px;
    }
    .delpay-header::after {
      transform: rotateZ(12deg);
      margin-left: -9px;
    }
    .delpay-banner > div:nth-child(2) {
      clip-path: polygon(35px 0, 100% 0, 100% 100%, 0% 100%);
    }
    .delpay-header img {
      width: 945px;
      margin-left: -546px;
    }
}
@media screen and (max-width: 760px) {
    .delpay {
        padding-top: 90px;
    }
    .delpay-header {
      height: 90px;
    }
    .delpay-header::after {
      width: 3px;
      transform: rotateZ(14deg);
      margin-left: -4px;
    }
    .delpay-banner,
    .delpay-banner > div {
      margin: 0 -15px;
    }
    .delpay-banner > div:nth-child(2) {
      clip-path: polygon(25px 0, 100% 0, 100% 100%, 0% 100%);
    }
    .delpay-header img {
      width: 705px;
      margin-left: -352px;
      transition: all 0.3s;
    }
    .delpay_tab.methods_tabs {
      width: 100%;
    }
    .delpay_tab.methods_tabs label {
        display: table-cell;
    }
    .delpay_tab input:nth-of-type(1):checked ~ .delpay-header img {
        margin-left: -50%;
    }
    .delpay_tab input:nth-of-type(2):checked ~ .delpay-header img {
        margin-left: calc(0% - 352px);
    }
    .delpay_tab input:nth-of-type(3):checked ~ .delpay-header img {
        margin-left: calc(50% - 705px);
    }
    .delpay-tab > div img {
      width: 68px;
      margin: 0 15px 8px 0px;
    }
    .delpay-tab.pay-tab > div img {
        width: 68px;
        
    }
    .delpay_tab input:nth-of-type(1):checked ~ .delpay-tab-content > div:nth-child(1),
    .delpay_tab input:nth-of-type(2):checked ~ .delpay-tab-content > div:nth-child(2),
    .delpay_tab input:nth-of-type(3):checked ~ .delpay-tab-content > div:nth-child(3) {
        display: block;
    }
    .delpay-tab > div {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .delpay-tab > div span {
      font-size: 16px;
      margin-bottom: 15px;
      padding-right: 0;
    }
    .delpay-tab-content {
        padding-top: 25px;
    }
    .delpay-tab-after {
      font-size: 13px;
      margin-top: -15px;
      font-weight: 300;
    }
}